#systemProp.http.proxyHost=192.168.122.121
#systemProp.http.proxyPort=3128
#systemProp.https.proxyHost=192.168.122.121
#systemProp.https.proxyPort=3128
gradlePropertiesProp=gradlePropertiesValue
sysProp=shouldBeOverWrittenBySysProp
envProjectProp=shouldBeOverWrittenByEnvProp
systemProp.system=systemValue
build.gradle
